<?xml version="1.0" encoding="UTF-8"?>
<StatusMonitorInfo>
<HTML>

	<UsbCableOff>
		<help>usb_offline.htm</help>
	</UsbCableOff>
	<NetworkCableOff>
		<help>network_offline.htm</help>
	</NetworkCableOff>
	<NotSupportedPort>
		<help>main.htm</help>
	</NotSupportedPort>
	<SM_NONDEFINED_ERROR_SHORT>
		<help>main.htm</help>
	</SM_NONDEFINED_ERROR_SHORT>
	<SM_JOB_COMPLETE>
		<help>main.htm</help>
	</SM_JOB_COMPLETE>
	<SM_JOB_SAVED>
		<help>main.htm</help>
	</SM_JOB_SAVED>
	<Ready>
		<help>main.htm</help>
	</Ready>
	<PowerSave>
		<help>main.htm</help>
	</PowerSave>
	<Printing>
		<help>main.htm</help>
	</Printing>
	<Warmingup>
		<help>main.htm</help>
	</Warmingup>
	<Recovery>
		<help>main.htm</help>
	</Recovery>
	<PaperJam0MPF>
		<help>jam0_mptray.htm</help>
	</PaperJam0MPF>
	<PaperJam0Tray1>
		<help>jam0_tray1.htm</help>
	</PaperJam0Tray1>
	<PaperJam0Tray2>
		<help>jam0_tray2.htm</help>
	</PaperJam0Tray2>
	<PaperJam1>
		<help>jam1.htm</help>
	</PaperJam1>
	<PaperJam2>
		<help>jam2.htm</help>
	</PaperJam2>
	<DupPathJam0>
		<help>duplexjam0.htm</help>
	</DupPathJam0>
	<DupPathJam1>
		<help>duplexjam1.htm</help>
	</DupPathJam1>
	<MPPaperEmpty>
		<help>empty_mptray.htm</help>
	</MPPaperEmpty>
	<FirstPaperEmpty>
		<help>empty_tray1.htm</help>
	</FirstPaperEmpty>
	<OptPaperEmpty>
		<help>empty_tray2.htm</help>
	</OptPaperEmpty>
	<TonerEmpty>
		<help>replace_toner.htm</help>
	</TonerEmpty>
	<TonerReplace>
		<help>replace_toner.htm</help>
	</TonerReplace>
	<NonGenuineToner>
		<help>invalid_toner.htm</help>
	</NonGenuineToner>
	<NonGenuineTonerReplaceToner>
		<help>invalid_toner.htm</help>
	</NonGenuineTonerReplaceToner>
	<NonGenuineTonerReplaceToner1>
		<help>invalid_toner.htm</help>
	</NonGenuineTonerReplaceToner1>
	<TonerEmptyReplaceToner>
		<help>replace_toner.htm</help>
	</TonerEmptyReplaceToner>
	<TonerExhaustedReplaceToner>
		<help>replace_toner.htm</help>
	</TonerExhaustedReplaceToner>
	<TonerExhaustedReplaceToner1>
		<help>replace_toner.htm</help>
	</TonerExhaustedReplaceToner1>
	<TonerLow>
		<help>replace_toner.htm</help>
	</TonerLow>
	<InvalidTonerKitK>
		<help>invalid_toner.htm</help>
	</InvalidTonerKitK>
	<TonerKitNotInstK>
		<help>install_toner.htm</help>
	</TonerKitNotInstK>
	<FuserHighError>
		<help>printer_error.htm</help>
	</FuserHighError>
	<FuserLowError>
		<help>printer_error.htm</help>
	</FuserLowError>
	<FuserOpenError>
		<help>printer_error.htm</help>
	</FuserOpenError>
	<FuserDoorOpenError>
		<help>fuser_open.htm</help>
	</FuserDoorOpenError>
	<LSUHsyncError>
		<help>printer_error.htm</help>
	</LSUHsyncError>
	<LSUMotorError>
		<help>printer_error.htm</help>
	</LSUMotorError>
	<CoverOpen>
		<help>cover_open.htm</help>
	</CoverOpen>
	<MotorError>
		<help>printer_error.htm</help>
	</MotorError>
	<IPConflict>
		<help>ip_conflict.htm</help>
	</IPConflict>
</HTML>
</StatusMonitorInfo>
